/* 1600 */
@media (min-width: 1500px) and (max-width: 1920px) {
    .lnd_slider_wrap .hero-content {
        margin: 9rem auto 3rem;
    }
}


/* 1400 */
@media (max-width: 1400px) {
    .lnd_slider_wrap .hero-content {
        margin: 6rem auto 3rem;
    }
}

/* 1200 */
@media (max-width: 1200px) {
    h1 {
        font-size: 50px;
    }
    .commitbar ul li {
        flex: 0 0 30%;
    }
    .commitbar ul {
        margin-top: 40px;
    }
    .lnd_slider_wrap img.slide_img {
        height: 570px;
    }
}

/* 992px */
@media (max-width: 992px) {

      /* Mobile Header menu */
      .header .main_head button.navbar-toggler {
        width: 38px;
        height: 35px;
        padding: 2px;
        position: relative;
        border-radius: 3px;
        border: 1px solid #adadad;
      }
      .header .main_head button.navbar-toggler span.icon-bar {
        height: 3px;
        background: #000000 !important;
        position: absolute;
        border-radius: 3px;
        width: 22px;
        margin: auto;
        left: 0;
        right: 0;
        top: 7px;
      }
      .header .main_head button.navbar-toggler span:nth-child(2).icon-bar {
        top: 15px;
      }
      .header .main_head button.navbar-toggler span:nth-child(3).icon-bar {
        top: 23px;
      }
      .header .navbar-collapse {
        text-align: left;
      }
      .header .main_head .navbar-nav .dropdown-menu {
        max-width: 360px;
        margin: 0 auto 10px;
      }
      
        /** Mobile sidebar menu **/
        .header .main_head nav.navbar {
          flex-direction: row-reverse;
        }
        .header .collapse:not(.show){
          display: block;
        }
        .header .main_head button.navbar-toggler:focus {
            box-shadow: none;
        }
        .header .navbar-expand-lg .navbar-collapse {
            flex-grow: initial;
            position: fixed;
            right: 0;
            background: #fff;
            top: 0;
            bottom: 0;
            width: 280px;
            height: 100vh;
            box-shadow: 0 0 10px rgba(0,0,0,0.5);
            z-index: 998;
            padding-top: 30px;
            transform: translateX(300px);
            -webkit-transform: translateX(300px);
            -moz-transform: translateX(300px);
            transition: all .4s ;
            -webkit-transition: all .4s;
            -moz-transition: all .4s;
        }
        .header .navbar-collapse.collapse.show {
          transform: translateX(0px);
          -webkit-transform: translateX(0px);
          -moz-transform: translateX(0px);
        }
        .header .main_head a.nav-link.hire, .header .main_head a.nav-link.job {
              margin: 10px 15px 0;
          }
        .header .main_head a.nav-link {
            padding: 13px 18px;
            border-bottom: 1px solid #ddd;
            font-weight: 400;
        }
        .header .main_head a.nav-link.contact {
            background: var(--ltgray);
            border-radius: 0;
            padding: 14px 25px;
            color: #1a54e5;
            font-weight: 700;
        }
        .header .main_head .navbar-nav .dropdown-item {
            color: var(--black) !important;
            font-size: 15px;
        } 
        .header .navmenu_close_btn {
            position: absolute;
            width: 35px;
            height: 35px;
            background: var(--btncolor);
            top: 0;
            display: var(--df);
            align-items: center;
            justify-content: center;
            font-size: 20px;
            color: #fff;
            border-radius: 0 0 10px 0px;
            cursor: pointer;
        } 
        .menu-overlay{
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0,0,0,0.8);
            opacity: 0;
            visibility: hidden;
            transition: 0.3s;
            z-index: 99;
        }
        .menu-overlay.active{
            opacity: 1;
            visibility: visible;
        }
        body.menu-open{
          overflow: hidden;
        }   
        /** //Mobile sidebar menu **/

      /* // Mobile Header menu */
        .m-80 {
          margin: 40px 0;
        }
        h2 {
            font-size: var(--fs35);
        }
        h3 {
            font-size: var(--fs28);
        }
        h4 {
            font-size: var(--fs22);
        }
        .header .navbar-brand {
            width: 130px;
        }
        .abt_sec  .abtdesc {
            margin-left: 0;
        }
        

        .commitbar ul {
            flex-direction: column;
            padding: 1.2rem;
        }
        .commitbar .commitbox .icon {
            width: 70px;
            height: 70px;
            border: 0;
            float: left;
            margin-right: 15px;
        }
        .commitbar .commitbox h4 {
            margin: 0;
        }
        .mission_sec .mission_moto {
            gap: 20px;
            margin-top: 35px;
        }
        .cntbar_sec .cnt_inner {
            padding: 25px;
            flex-direction: column;
            align-items: flex-start;
        }
        .cntbar_sec .cnt_inner .gblbtn {
            padding: 16px;
            width: 205px;
            margin-bottom: 0;
        }
        .cntbar_sec .lft {
            width: auto;
        }
        .footer .footer_element > ul {
            display: flex;
            flex-wrap: wrap;
            flex-direction: column;
            align-items: center;
        }
        .service_sec {
            padding: 40px 0;
        }
        .service_sec .serbox_wrap {
            display: var(--df);
            justify-content: var(--center);
            gap: 15px;
            margin-top: 15px;
            flex-direction: column;
        }
        .safety_sec {
            padding: 40px 0;
        }
        .cntbar_sec {
            margin: 40px 0;
        }
        
        .footer .footer_element > ul > li:first-child, .footer .footer_element > ul > li:first-child p {
            width: auto;
        }
        
        .footer .footer_element > ul > li {
            width: 100%;
            padding: 0;
            text-align: center;
            margin-top: 20px;
        }
        .footer .footer_element .social {
            width: 100px;
            margin: auto;
        }
        .footer .footer_element p {
            display: flex;
            align-items: center;
            gap: 9px;
            justify-content: center;
        }


        /** about page **/
        .different_sec picture {
            margin-top: 15px;
        }
        .different_sec .row {
            flex-direction: column-reverse;
        }
        .different_sec picture {
            margin-bottom: 15px;
        }
        .abt_sec h3 {
            margin-top: 15px;
        }
        .vs_wrapper {
            padding: 30px 0;
        }
        .vs_wrapper .vs_box {
            margin-top: 25px;
            min-height: auto;
        }
        /** // about page **/

        /** Anti Slavery page **/
        .aslaverypg_wrapper {
            max-width: 100%;
        }
        .aslaverypg_wrapper h6 {
            width: auto;
        }
        .aslaverypg_wrapper .aslavery_list {
            gap: 30px;
            margin-top: 35px;
        }
        /** // Anti Slavery page **/

        /** Service view page **/
        .servpg_headsec .inner_content {
            padding: 7rem 0;
        }
        .servpg_headsec .inner_content p {
            font-size: inherit;
            line-height: inherit;
        }
        .servicevp_element_sec picture {
            margin-bottom: 15px;
        }
        .servp_feature_sec .ser_featurelist {
            grid-template-columns: repeat(1, 1fr);
            gap: 20px;
        }
        /** // Service view page **/

      
}



/* 768px */
@media (max-width: 768px) {
    .m-80 {
        margin: 30px 0;
    }
    .header .main_head {
        padding: 10px 0;
    }
    h1 {
        font-size: 40px;
    }
    .lnd_slider_wrap .hero-content h5 {
        font-size: 14px;
    }
    .lnd_slider_wrap .hero-content {
        width: 92%;
    }
    .commitbar ul {
        margin-top: 30px;
    }
    .footer {
        padding: 25px 0 20px;
        background: #1E1F2C;
    }
    .footer .footer_element .f_logo {
        width: 150px;
        margin: auto;
    }
    .footer .footer_element h5 {
        margin-bottom: 10px;
    }

    /** about page **/
    .top_img_head_sec h2.text-center {
        margin-top: 200px;
        width: 90%;
        padding: 15px 0;
        font-size: 30px;
    }
    .innerpg_subtext p {
        max-width: 100%;
        margin: auto;
        line-height: 27px;
        font-size: 17px;
        font-weight: 400;
        margin-top: 15px;
    }
    .different_sec h3 {
        font-size: 27px;
    }
    .abt_sec p {
        line-height: 155%;
    }
    /** // about page **/


    /** Contact page **/
    .contact_wrapper {
        margin-top: 20px;
    }
    .contact_wrapper form .form-control {
        padding: 10px;
    }
    .contact_wrapper ul.contact_option {
        padding: 0;
        border-top: 4px solid #dcdcdc;
        margin-top: 20px;
    }
    .contact_wrapper ul.contact_option li {
        padding: 15px 0;
    }
    .contact_wrapper ul.contact_option a {
        font-size: 17px;
        font-weight: 700;
    }
    .contact_wrapper ul.contact_option .icon {
        float: left;
        margin-right: 20px;
    }
    .contact_wrapper ul.contact_option .icon img {
        width: 50px;
    }
    .map iframe {
        margin-top: 20px;
    }
    /** // Contact page **/

    /** Career page **/
    .careerpg .career_th {
        background: var(--ltgray);
        padding: 10px 0;
        margin-bottom: 25px;
    }
    /** // Career page **/


    /** Anti Slavery page **/
    .aslaverypg_wrapper {
        margin: 30px auto;
    }
    .aslaverypg_wrapper h3 {
        font-size: 24px;
    }
    .aslaverypg_wrapper .aslavery_list .icon {
        width: 60px;
        padding: 8px;
        margin-right: 15px;
        margin-top: 0;
        margin-bottom: 13px;
    }
    .aslaverypg_wrapper .aslavery_list .txt_element {
        overflow: visible;
    }
    .aslaverypg_wrapper .aslavery_list h4 {
        font-size: 21px;
        margin-top: 5px;
    }
    .aslaverypg_wrapper .aslavery_list .txt_element p {
        font-size: 17px;
        clear: both;
    }
    .aslaverypg_wrapper .aslavery_list .lb {
        display: block;
    }
    .lb li {
        margin-top: 7px;
    }
    /** // Anti Slavery page **/

    /** Service view page **/
    .servpg_headsec .inner_content .gblbtn {
        margin: 30px 0 0;
        width: 150px;
        border-radius: 30px;
    }
    .servp_feature_sec {
        padding: 30px 0px;
    }
    .servp_feature_sec .ser_featurelist .featbox h4 {
        font-size: 20px;
    }
    .other_services_area {
        margin: 30px 0;
    }
    .other_services_area .othserbox_inner {
        margin-top: 15px;
    }
    .cntbar_sec.ltgraybg {
        padding: 25px 0;
    }
    .servicevp_element_sec  .lb {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    /** // Service view page **/


}

/* 574px */
@media (max-width: 574px) {
    h1 {
        font-size: 35px;
    }
    .gblbtn {
        background: var(--btncolor);
        font-size: 14px;
        padding: 14px 25px;
        width: 200px;
    }
    .lnd_slider_wrap .hero-content {
        margin: 5rem auto 3rem;
    }
    .lnd_slider_wrap .hero-content .gblbtn {
        margin-top: 30px;
        margin-bottom: 0;
    }
    .commitbar .commitbox .icon {
        width: 70px;
        height: 70px;
        float: none;
        margin-right: 0;
        margin-bottom: 12px;
        margin-left: auto;
        margin-right: auto;
    }
    .commitbar ul {
        gap: 20px;
    }
    .commitbar ul li {
        flex: auto;
        text-align: center;
    }
    .abt_sec h6 {
        text-transform: uppercase;
        margin-bottom: 7px;
    }
    .service_sec, .mission_sec {
        padding: 30px 0;
    }
    .mission_sec .mission_moto .icon {
        width: 70px;
        height: 70px;
        padding: 15px;
    }
    .cntbar_sec {
        margin: 30px 0;
    }

}
